## libjstun-java 0.7.3+dfsg

=== debian/changelog ===
libjstun-java (0.7.3+dfsg-2) unstable; urgency=low

  * Remove Build-Depends-Indep on default-jdk-doc. (Closes: #919802)
    - This bug is not caused by this package. However we need to fix this bug
      to avoid AUTORM. We should add default-jdk-doc back to
      Build-Depends-Indep later when the bug is properly fixed in other place. 

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 17 Feb 2019 15:42:02 +0800

libjstun-java (0.7.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #486718)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Aug 2012 22:27:38 +0800
