=== debian/control ===
Source: libjstun-java
Section: java
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 9), javahelper
Build-Depends-Indep: ant, default-jdk, libslf4j-java, junit
Standards-Version: 3.9.3
Homepage: http://jstun.javawi.de/

Package: libjstun-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java-based STUN implementation
 "JSTUN" is a Java-based STUN (Simple Traversal of User Datagram Protocol (UDP)
 Through Network Address Translation (NAT)) implementation.
 .
 STUN provides a mean for applications to discover the presence and type of
 firewalls or NATs between them and the public Internet. Additionally, in
 presence of a NAT STUN can be used by applications to learn the public
 Internet Protocol (IP) address assigned to the NAT.

Package: libjstun-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java-based STUN implementation (documentation)
 "JSTUN" is a Java-based STUN (Simple Traversal of User Datagram Protocol (UDP)
 Through Network Address Translation (NAT)) implementation.
 .
 STUN provides a mean for applications to discover the presence and type of
 firewalls or NATs between them and the public Internet. Additionally, in
 presence of a NAT STUN can be used by applications to learn the public
 Internet Protocol (IP) address assigned to the NAT.
 .
 This package contains the documentation in javadoc format for this library.
