=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
opts=dversionmangle=s/.dfsg\d*$// \
http://jstun.javawi.de/ jstun-(.*)\.src\.tar\.gz
